A rather long anecdote about upgrading

Luis luis at anachreon.co.uk
Tue Jun 5 04:57:26 EDT 2007


Hiya,

Did you try to use XP's compatibility mode? Not always 100%, but I  
have had success with it on legacy software.

Cheers,

Luis.



On 5 Jun 2007, at 01:52, Björnke von Gierke wrote:

>
> Unfortunately most software was unusable, either failing to see the  
> modem at all, or failing to do anything with it. One of the  
> products I tested gave a hint about the voice modem not having the  
> needed windows telephone api version, but only an older one (said  
> software was a UI nightmare, and crashed all the time, even when  
> only choosing menus, but at least it told us what's wrong with our  
> hardware, instead of silently ignoring it's existence).




More information about the Use-livecode mailing list